From: Cyril Brulebois <kibi@debian.org>
Date: Wed, 28 Dec 2011 16:49:34 -0800
Subject: Fix FTBFS on GNU/kFreeBSD

Add a <cstdlib> include (for exit) to src/main.cc.

Closes: #542540
---
 src/main.cpp |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/src/main.cpp b/src/main.cpp
index c841ef4..b3f662a 100644
--- a/src/main.cpp
+++ b/src/main.cpp
@@ -21,6 +21,7 @@
 
 #include <stdlib.h>
 #include <iostream>
+#include <cstdlib>
 using namespace std;
 #include <signal.h>
 #include <qapplication.h>
-- 
